Subject: Ticket Assigned - 3657930/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 09:24:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3657930/ esc photos Aseel                    When will the amount be refunded to my account when the order is cancelled           12:54 PM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:54 PM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:54 PM, 05th Mar                   Aws                   Please allow me a moment and I will check on this for you.           12:55 PM, 05th Mar                     Aseel                    When will the amount be refunded to my account when the order is cancelled           12:56 PM, 05th Mar                   Aws                   can you confirm with me if you have received any item from your order           12:59 PM, 05th Mar                     Aseel                    Yes, I received one piece of wood two hours ago           12:59 PM, 05th Mar                     Aseel                             01:00 PM, 05th Mar                     Aseel                    ؟؟؟           01:02 PM, 05th Mar                     Aseel                    ??           01:05 PM, 05th Mar                   Alhamzi                   We would like to inform you that we have processed the refund of amount (AED 329.00) on (3/5/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:07 PM, 05th Mar                   Alhamzi                   Is there anything else I can help you with Aseel?           01:07 PM, 05th Mar                     Aseel                    When will the representative come to collect the items?           01:08 PM, 05th Mar                     Aseel                    ؟؟؟           01:09 PM, 05th Mar                   Alhamzi                   kindly confirm if our team has delivered the item:  161728178 - - Camellia Single Pullout Attachment - 90x190 cms           01:12 PM, 05th Mar                   Alhamzi                   or delivered part of it?           01:12 PM, 05th Mar                     Aseel                    Yes           01:13 PM, 05th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:19 PM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           01:19 PM, 05th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977796